<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="cs" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Vážíme si vašeho soukromí</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Zde si můžete prohlédnout a přizpůsobit informace, které o vás shromažďujeme.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>zásady ochrany osobních údajů</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Chcete-li se dozvědět více, přečtěte si naše {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>OK</target>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Přijmout všechny</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <target>Přijmout vybrané</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Uložit</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Pokles</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Uložit</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Tyto služby zpracovávají osobní údaje, aby vám zobrazily relevantní obsah o produktech, službách nebo tématech, která by vás mohla zajímat.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Tyto služby poskytují další funkce pro tyto webové stránky. Pokud je nepotřebujete, můžete zde tyto funkce zrušit.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Jedná se o systém správy značek. Umožňuje uživateli aktualizovat kódy měření a související fragmenty kódu, souhrnně nazývané značky, na webových stránkách uživatele nebo v mobilní aplikaci.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Jedná se o službu webové analýzy. Umožňuje uživateli měřit návratnost investic do reklamy a sledovat weby a aplikace Flash, video a sociální sítě.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Tento web používá pro jednotné zobrazení písem tzv. webová písma od společnosti fonts.com. Jedná se o písma, která se načítají do prohlížeče při vyvolání našich webových stránek, aby bylo zajištěno jednotné zobrazení písma při zobrazení webových stránek.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target>Mapy Google se používají v zájmu atraktivní prezentace našich online nabídek a pro snadné nalezení míst, která uvádíme na webových stránkách.</target>
            </trans-unit>
            <trans-unit id="purposes.functional">
                <target>Funkční</target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Analytics</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Zabezpečení</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Showing ads</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>Obecné</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Personalizovaný marketing</target>
            </trans-unit>
            <trans-unit id="purposeItem.services">
                <target>Služby</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Na našich webových stránkách používáme soubory cookie.</span><br>Technické a funkční soubory cookie nezbytně potřebujeme k tomu, aby vaše návštěva našich webových stránek fungovala. Marketingové a personalizované soubory cookie nastavujeme proto, abychom vám mohli nabízet personalizovaný obsah a reklamy, a to i na sociálních sítích, abychom vás mohli na našich stránkách rozpoznat a měřit úspěšnost našich kampaní. Chcete-li se dozvědět více informací nebo upravit svůj souhlas s používáním souborů cookie, přečtěte si naše ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>Od vaší poslední návštěvy došlo ke změnám, aktualizujte prosím svůj souhlas.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>Zjistěte více</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Přepnutí všech aplikací</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Tento přepínač slouží k povolení/zakázání všech aplikací.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(opt-out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Tato aplikace je načtena ve výchozím nastavení (ale můžete ji odhlásit).</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(vždy vyžadováno)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Tato aplikace je vždy vyžadována</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Purposes</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Purpose</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Správa souhlasu</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Správa souhlasu</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
